## phpunit-dbunit 1.3.1

=== debian/changelog ===
phpunit-dbunit (1.3.1-2) unstable; urgency=medium

  * Build-depend on recent pear-channels to get rid of php-symfony2-yaml
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Tue, 23 Sep 2014 16:30:42 -0400

phpunit-dbunit (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #613016)

 -- David Prévot <taffit@debian.org>  Fri, 29 Aug 2014 15:49:13 -0400
