=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/ role="doc" \/>/d' */package.xml
	sed -i '/ role="doc">/,/<\/file>/d' */package.xml

override_dh_installchangelogs:
	dh_installchangelogs DbUnit-*/ChangeLog.markdown

get-orig-source:
	uscan --force --verbose --rename
