## phpunit-dbunit 1.4.0

=== debian/changelog ===
phpunit-dbunit (1.4.0-1) unstable; urgency=medium

  * Pass YAML contents to Yaml::parse
  * Allow recent pdepend version for the build

 -- David Prévot <taffit@debian.org>  Sun, 14 Jun 2015 17:19:28 -0400

phpunit-dbunit (1.3.2-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released
  * Restore compatibility with php-symfony-yaml (>= 2.7)

 -- David Prévot <taffit@debian.org>  Sun, 17 May 2015 20:08:06 -0400

phpunit-dbunit (1.3.2-1) experimental; urgency=medium

  [ Henrique Moody ]
  * Update license and copyright in all files

  [ David Prévot ]
  * Adapt to Composer source
  * Provide DEP-8 tests
  * Update copyright years
  * Upload to experimental to respect the freeze

 -- David Prévot <taffit@debian.org>  Fri, 03 Apr 2015 18:16:39 -0400
