=== debian/control ===
--- 
+++ 
@@ -3,9 +3,17 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
-               pear-channels (>= 0~20140806-2~),
-               pkg-php-tools (>= 1.1~)
+Build-Depends: ant,
+               debhelper (>= 9),
+               pdepend,
+               php-codesniffer,
+               php5-sqlite,
+               phpab,
+               phpcpd,
+               phploc,
+               phpmd,
+               phpunit,
+               pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/sebastianbergmann/dbunit
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-dbunit.git
@@ -14,10 +22,12 @@
 Package: phpunit-dbunit
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${phppear:Debian-Depends}
-Recommends: ${phppear:Debian-Recommends}
-Breaks: ${phppear:Debian-Breaks}
-Description: ${phppear:summary}
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
+Description: ${phpcomposer:description}
  DBUnit is an extension to PHPUnit, that "has been created to provide
  an easy way to place your database in a known state, execute your
  database-affecting code, and ensure that the expected data is found
