=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -X.php.in

override_dh_auto_build:
	dh_auto_build
	cp dbunit.php dbunit

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	ant test
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.markdown

get-orig-source:
	uscan --force --verbose --rename
