=== debian/tests/control ===
Test-Command: cd Tests && phpunit -c ../phpunit.xml.dist
Depends: @, php5-sqlite, phpunit
