## phpunit-dbunit 2.0.2

=== debian/changelog ===
phpunit-dbunit (2.0.2-1ubuntu1) xenial; urgency=medium

  * Update dependencies for php 7.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 21 Feb 2016 15:00:06 +0000

phpunit-dbunit (2.0.2-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Allow usage with PHP >= 5.4 and PHPUnit 4.x

 -- David Prévot <taffit@debian.org>  Wed, 04 Nov 2015 20:45:02 -0400

phpunit-dbunit (2.0.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Cleanup

  [ David Prévot ]
  * Update packaging to trimmed distribution

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 15:48:10 -0400

phpunit-dbunit (1.4.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Update version constraint

  [ David Prévot ]
  * Fix autoload for latest phpab defaults (Closes: #793590)

 -- David Prévot <taffit@debian.org>  Tue, 01 Sep 2015 18:41:10 -0400
