=== debian/control ===
--- 
+++ 
@@ -1,17 +1,13 @@
 Source: phpunit-dbunit
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: ant,
                debhelper (>= 9),
-               pdepend,
-               php-codesniffer,
-               php5-sqlite,
+               php-sqlite3,
                phpab,
-               phpcpd,
-               phploc,
-               phpmd,
                phpunit,
                pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
