=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/Extensions/Database/Autoload.php src/Extensions/Database

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --configuration build/phpunit.xml --bootstrap src/Extensions/Database/Autoload.php
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --force --verbose --rename
