=== debian/tests/control ===
Test-Command: phpunit --configuration build/phpunit.xml --bootstrap /usr/share/php/PHPUnit/Extensions/Database/Autoload.php
Depends: @, php-sqlite3, phpunit
