## phpunit-dbunit 2.0.3

=== debian/changelog ===
phpunit-dbunit (2.0.3-1) unstable; urgency=medium

  [ JohnWE ]
  * SQLite Multiple Column Primary Key (#176)

  [ Joaquín Cuenca Abela ]
  * The field attribute is lowercase in recent MySQL. (#175)

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 25 Jan 2017 21:34:51 -1000

phpunit-dbunit (2.0.2-2) unstable; urgency=medium

  * PHP 7.0 transition:
    - Use php-sqlite3 instead of php5-sqlite
    - Build with recent pkg-php-tools
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Fri, 04 Mar 2016 13:06:07 -0400
