=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: phpunit-dbunit
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: ant,
                debhelper (>= 9),
@@ -10,7 +9,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/sebastianbergmann/dbunit
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-dbunit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-dbunit.git
