## phpunit-dbunit 3.0.2

=== debian/changelog ===
phpunit-dbunit (3.0.2-2) unstable; urgency=medium

  * Upload to unstable, with the rest of the latest PHPUnit stack

 -- David Prévot <taffit@debian.org>  Sun, 26 Nov 2017 07:26:26 -1000

phpunit-dbunit (3.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Jon Eastman ]
  * updated to symfony 4 support

  [ David Prévot ]
  * Add versioned dependency override for php-symfony-yaml

 -- David Prévot <taffit@debian.org>  Sat, 18 Nov 2017 15:56:56 -1000

phpunit-dbunit (3.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ m0003r ]
  * Fix table formatting for multibyte values

  [ bjoernpfoster ]
  * Fix Empty tables are not displayed correctly #195

  [ David Prévot ]
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Fri, 20 Oct 2017 18:53:14 -1000

phpunit-dbunit (3.0.0-1) experimental; urgency=medium

  * Upload version only compatible with latest PHPUnit to experimental

  [ Sebastian Bergmann ]
  * Remove dbunit CLI tool
  * Remove example
  * Update ChangeLog
  * Bump copyright year
  * Reorganize
  * Prepare release

  [ David Prévot ]
  * Drop examples removed upstream
  * Drop patches not needed anymore
  * Drop script not provided upstream anymore
  * Update copyright (years)
  * Adapt test calls to phpunit.xml in default path
  * Adapt installation path
  * Build-depend on recent phpunit
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Mon, 28 Aug 2017 21:32:13 -1000
