=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                debhelper (>= 9),
                php-sqlite3,
                phpab,
-               phpunit,
+               phpunit (>= 6),
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/sebastianbergmann/dbunit
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-dbunit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-dbunit.git
@@ -17,7 +17,9 @@
 Package: phpunit-dbunit
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: php-symfony-yaml (>= 3.0),
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
