## phpunit-dbunit 4.0.0

=== debian/changelog ===
phpunit-dbunit (4.0.0-2) unstable; urgency=medium

  * Upload to unstable, with the rest of the latest PHPUnit stack

 -- David Prévot <taffit@debian.org>  Thu, 29 Mar 2018 11:17:09 -1000

phpunit-dbunit (4.0.0-1) experimental; urgency=medium

  * Upload version only compatible with latest PHPUnit to experimental

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Mon, 05 Mar 2018 08:53:31 -1000
