=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                phpab,
                phpunit (>= 6),
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/sebastianbergmann/dbunit
-Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-dbunit.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-dbunit.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-dbunit.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-dbunit
 
 Package: phpunit-dbunit
 Architecture: all
