=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/PHPUnit/DbUnit/autoload.php
Depends: @, php-sqlite3, phpunit
